org.python.core

## Interface InitModule

Deprecated.
This class is deprecated. See ClassDictInit for a replacement.

    @Deprecated
    public interface InitModule

A deprecated interface that can be used if a java class want control over the class dict initialization.

See Also:
  `ClassDictInit`

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`void` `initModule(PyObject dict)` Deprecated.

### Method Detail

#### initModule

    void initModule(PyObject dict)

Deprecated.